Last Comment Bug 243453 - Change comment about deferred release...
: Change comment about deferred release...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPConnect (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: mozilla8
Assigned To: Phil Ringnalda (:philor)
:
: Andrew Overholt [:overholt]
Mentors:
http://bonsai.mozilla.org/cvsblame.cg...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 16:03 PDT by timeless
Modified: 2011-08-06 18:20 PDT (History)
1 user (show)
philringnalda: in‑testsuite-
philringnalda: in‑litmus-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
corrected comment (39.19 KB, text/plain)
2005-01-17 15:19 PST, Chris Blore
no flags Details

Description timeless 2004-05-12 16:03:43 PDT
// Do any deferred released of native objects.
                if(self->GetDeferReleases())
#ifdef XPC_TRACK_DEFERRED_RELEASES

The method uses Releases, the macro uses deferred and releases, which seems to 
be what the comment wants to use.
Comment 1 David Bradley 2004-05-13 18:13:48 PDT
Or maybe something like "Release native objects on the deferred list" but then
my grammar isn't good enough to go picking at others ;-)
Comment 2 John Bandhauer 2004-05-20 22:16:14 PDT
Please just change the comment and close the bug.

I meant: "Do any deferred releases of native objects"

I often type 'ed' when I mean 'es'.
Comment 3 Chris Blore 2005-01-17 15:19:39 PST
Created attachment 171577 [details]
corrected comment
Comment 4 Phil Ringnalda (:philor) 2011-08-06 18:20:35 PDT
Sheesh.

http://hg.mozilla.org/mozilla-central/rev/9f943b1faf6e

Note You need to log in before you can comment on or make changes to this bug.